投稿日:2004年08月11日 作成鷹の巣

No.17009 RedHat系OSへのRPMインストール時にlibstdc++-libc6.2-2.so.3を要求される。



RedHat系OSへのRPMインストール時にlibstdc++-libc6.2-2.so.3を要求される。

No.17009 投稿時間:2004年08月11日(Wed) 15:32 投稿者名:通りすがりの赤帽 URL:

とあるソフトウェア(OMRON PowerASSISTANT)などをインストールしようとするとRed Hat 系のOSで
libstdc++-libc6.2-2.so.3 を要求される。

この場合は、インストールCDから compat-libstdc++-xxx.xxx.i386.rpmをインストールすると幸せになるかもしれません。


|目次|掲示板|過去ログ目次|▲頁先頭|